Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 2 Jun 2022 04:18:04 -0700 (MST)

Rating 
Bad 
Comment 
— 
Tags 
— 
8:43 PM 
Francis Felix has joined. 
Francis Felix 
8:43 PM 
Tracking Number: LV661261496US It says they attempted delivery, but I haven't got any info about that. at this point, where can I get the package from? Any nearby post office? If I get the location name that would be easy. 
8:43 PM 
Jason has joined. 
Jason 
8:43 PM 
Hi! Welcome to our chat support! 
Let me check this for you... 
Francis Felix 
8:43 PM 
ok 
Jason 
8:45 PM 
We were responding to you via email yesterday, uhm is General Post Office, Dublin near you by any chance? 
Francis Felix 
8:45 PM 
its not nearby. But i know the place. can i collect from there? 
Jason 
8:45 PM 
as per checking with global post I think that is where it is heading.... 
Jason 
8:46 PM 
[ https://www.goglobalpost.com/track-detail/?t=LV661261496US&ref=landing | https://www.goglobalpost.com/track-detail/?t=LV661261496US&ref=landing ] 
Francis Felix 
8:46 PM 
but is the package still there? 
Jason 
8:47 PM 
I tried to google it and they have a number , you may want to try calling them and ask first to be sure? after this I can ask for reshipment as possible but we have to check first fromn your end,.. 
Jason 
8:48 PM 
Phone: +353 1 705 7600 
Francis Felix 
8:48 PM 
okay i will try to see if its still there, can you request for one more attempt for delivery? 
Jason 
8:49 PM 
we can request from shipping subject for approval,, reach out to us after youve exhausted everything.. 
Were sorry for the trouble but its out of our hands apparently 
we will see what we can do after you.. 
Jason 
8:51 PM 
anything else at the moment? 
Francis Felix 
8:52 PM 
im trying to talk to people there 
Jason 
8:57 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:57 PM 
Jason has left. 

Francis Felix has rated the chat Bad 
9:08 PM 
Francis Felix has left. 

Audit Feedback : Chat was handled well and as per process guidelines and protocols.Answered customer's questions and queries and updated ticket as well earlier ticket : 144019 however missed to update notes in UC. Please update notes in UC if the request is regarsing an order and mention ticket number there as well. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
2:15 AM 
Demarcus has joined. 
Demarcus 
2:15 AM 
I want to return a bottle of Deep Sleep and Blood Flow 
2:15 AM 
Harry has joined. 
Harry 
2:15 AM 
Please allow me a moment to check this for you. 
Harry 
2:16 AM 
May I know the reason for the return? Also, how many bottles of each product do you want to return? 
Demarcus 
2:17 AM 
I ordered 2 bottles of blood flow but 1 of those bottles arrived damaged. I ordered 1 bottle of Deep Sleep and tried it a few times but didnt work for me 
Harry 
2:19 AM 
May I know the dosage of the Deep Sleep Formula? Also please confirm are the blood flow optimizer bottles opened or unopened? 
Demarcus 
2:20 AM 
I only used roughly 4 pills of Deep Sleep in total. 
The Blood Flow bottles are unopened 
Harry 
2:23 AM 
When do you take the Deep Sleep Pills? 
Demarcus 
2:24 AM 
I dont recall when. 2 or 3 weeks ago. I meant to return them the last time i spoke to someone but got sidetracked 
Harry 
2:25 AM 
Okay. 
Please return the package to: 

HFL Returns: RMA 45643 
13077 Bluff Creek Dr. 
Playa Vista, CA 90094 
Harry 
2:26 AM 
Please must share the tracking details once you return the package. Tracking details is a must. 
Once we receive the package we will initiate refund 
Is there anything else I can help you with today? 
Demarcus 
2:27 AM 
Where do i share tracking details? 
Harry 
2:27 AM 
You can reach us here again and share the tracking details. 
Demarcus 
2:28 AM 
OK Thanks. Have a nice day 
Harry 
2:28 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
2:28 AM 
Harry has left. 
2:28 AM 
Demarcus has left. 
Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols.Answered customer's questions and queries and updated notes in UC as well. 

Thanks and Regards 
Amit